body {margin:0px;background:#fff;}
body, table, input, textarea {font-family:'Lato', Arial!important;font-size:15px;color:#000;}
.ui-widget {font-family:'Lato', Arial;}
body, html {height:100%;}
input, textarea {color:#000; }
a, input, .transition {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#000;}
a:hover {color:#455963;}
h3:focus {outline:none;}
h1, h2, h3, h4, h5 {color:#455963;}
h1 {font-weight:900;font-size:30px;margin:0px 0 -4px 0;padding:40px 0 0 0;line-height:30px;height:30px;color:#fff;text-transform:uppercase;}
h2 {text-transform:uppercase;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
a.button, .button {float:left;margin-right:20px;display:block;background:#333;color:#fff;padding:7px 15px;text-decoration:none;text-transform:uppercase;border:0px;cursor:pointer;}
.button:hover, a.button:hover {background:#338c5a;}
.input {padding:5px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
.hidden {display:none;}
.wrap {width:90%;margin:auto;}
.bottomhomepage {background:#2d3437;color:#7e99a7;text-align:center;padding:30px 0px;}
#top {  position: relative;  z-index: 500;}
#background {position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:-1;}
.bx-slider {width:100%;height:100%;}
.bx-viewport {height:100%!important;}
.bxslider {margin:0;padding:0px;width:100%;height:100%;}
.bxslider li {width:100%!important;height:100%;}
.bxslider li img.tag {width:auto;height:90px;margin:0 0 0 0;position:relative;top:35%;}
#top {background:#fff;}
#logo {padding:12px 0px;width:160px;}
#navigation {position:absolute;top:14px;right:4%;}
#logo img {width:100%;height:auto;}
#newsbutton {cursor:pointer;width:80px;position:absolute;top:9px;right:100px;text-transform:uppercase;font-weight:400;color:#455963;}
#newsbutton img {margin-top:-3px;float:right;}
#newsbutton span {display:none;}
#newsbg {display:none;}
#pagewrap {position:relative;}
#bottomhome {margin-top:110px;background:url(images/bottomhomesmall.png) 50% 0 no-repeat;}
#bottominside {margin-top:30px;background:url(images/bottominsidesmall.png) 50% 0 no-repeat;width:100%;padding-top:70px;position:absolute;bottom:0px;left:0px;}
.bodyid1 #bottomhome, .bodyid18 #bottomhome {display:none;}
.bodyid1 #bottominside, .bodyid18 #bottominside {margin-top:250px;bottom:auto;position:absolute;}
.bodyinside #pagewrapinside {position:relative;padding-bottom:200px;}
#bottomicons a {font-size:12px;margin-bottom:10px;width:50%;float:left;display:block;text-align:center;font-weight:900;text-decoration:none;text-transform:uppercase;color:#fff;}
#bottomicons img {margin:auto;display:block;width:74px;height:74px;margin-bottom:0px;}

.gallerythumbnail {float:left;margin:10px 10px 0 0;}
.gallerythumbnail img {width:auto;height:40px;cursor:pointer;}
#gallerylist a {text-decoration:none;color:#767676;font-weight:300;font-size:18px;text-transform:uppercase;display:block;padding:8px 0px;}
#gallerylist a.active {font-weight:700;color:#3b9160;}
#gallerylist a:hover {color:#000;}
#gallerycontent {}
#maingalleryimage {position:relative;}
#maingalleryimage img {width:100%;height:auto;}
#maingallerytext {color:#fff;background:rgba(0,0,0,0.7);display:block;}
#maingallerylocation {padding:20px 20px 0 20px;}
#maingallerywhatwedid {padding:20px 20px 0px 20px;}
#maingalleryworks {padding:20px 20px 20px 20px;}

.office-wrapper {height:603px;overflow:hidden;position:relative;}
.office-position {font-size:15px;font-weight:700;text-transform:uppercase;color:#000;}
	.office-name {font-size:18px;font-weight:700;text-transform:uppercase;color:#3b9160;padding-bottom:5px;}


#middlecontent img {max-width:100%;height:auto;  }
.document_row {
  padding: 10px 0px;
  border-bottom: solid #ccc 1px;
}


#bottomtestimonial {margin-top:20px;padding:40px 4% 0 4%;color:#fff;}
#bottomtestimonialinside {}
.testimonialtext {color:#fff;font-weight:300;font-style:italic;}
.testimonialname {padding-top:15px;font-weight:700;color:#fff;}
.testimonialname img {float:left;margin:0px 10px 0 0;}
.fadeout {height:100%;width:100%;background:url(images/fadeout.png) bottom left repeat-x;}

#footericons {margin-top:15px;}
#ficon2, #ficon3, #ficon4, #ficon1, #ficon5 {height:45px;display:block;float:left;width:44%;margin:0 3% 15px 3%;text-align:left;color:#fff;font-weight:700;font-size:11px;text-decoration:none;text-transform:uppercase;}
#footericons a .inside, a#ficon1 .inside {padding:15px;}
a#ficon1 a {color:#fff;text-decoration:none;}
#footericons a span, a#ficon1 span {display:block;}
#footericons a img, a#ficon1 img {float:left;margin:-7px 10px 0 0px;}
a#ficon1 {cursor:pointer;position:relative;background:#cb5893;}
#footericons a#ficon2 {background:#e86f40;}
#footericons a#ficon3 {background:#40bee8;}
#footericons a#ficon4 {background:#94cd51;}
#footericons a#ficon5 {background:#9f5fda;}

#footericons a#ficon1:hover {background:#db83b0;}
#footericons a#ficon2:hover {background:#ed8c67;}
#footericons a#ficon3:hover {background:#79cfec;}
#footericons a#ficon4:hover {background:#b4d889;}
#footericons a#ficon5:hover {background:#b889e3;}
#footericons a#ficon1 .hiddenphone {display:none;font-size:12px;}

	.gallerythumbnail img {height:60px!important;}
a#webby {font-size:11px;color:#9fcab2;text-decoration:none;float:right;display:block;padding:5px 4% 20px 4%;margin-top:-50px;}

#overlay {display:none;background:url(/images/overlay.png);position:fixed;top:0px;left:0px;z-index:950;width:100%;height:100%;}
#facebookpopupinside {display:none;position:absolute;z-index:960;width:300px;left:50%;margin-left:-150px;top:50px;}
#facebookpopupinside iframe {background:#fff;}
#closepopup {color:#fff;cursor:pointer;text-align:right;padding:10px 0px;}


.ui-accordion .ui-accordion-header {font-size:18px;font-weight:900;color:#4b5e68;text-transform:uppercase;padding:10px 0px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background:none;border:0px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background:none;border:0px;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {background:none;border:0px;}
.ui-accordion .ui-accordion-content {border:0px;padding:0px;background:none;}
.ui-state-default .ui-icon {background:url(/images/iconplus.jpg) 0 0 no-repeat;}
.ui-state-active .ui-icon {background:url(/images/iconminus.jpg) 0 0 no-repeat;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {width:26px;height:26px;left: auto;right:0px;top: 50%;margin-top: -13px;}
.ui-helper-reset {font-size:15px;}

#middlecontent {width:92%;margin:auto;padding-bottom: 240px;}
#middlecontentinside {background:url(/images/whiteoverlay.png);padding:20px;}


/* ------------------Flexnav Base Styles---------------------- */
.flexnav {width:200px;position:absolute;top:40px;right:0px;padding:0px;margin:0px;-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {text-decoration:none;text-transform:uppercase;font-size:14px;position: relative;display: block;padding: .96em;z-index: 2;overflow: hidden;color: #ffffff;background: #4f9c71;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #b2b2af; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #666; }
.menu-button {padding: 10px 30px 10px 10px;text-align:right;position: relative;display: block;background: url(/images/menu.png) right 50% no-repeat;color: #4f9c71;font-size:14px;text-transform:uppercase;font-weight:400;cursor: pointer;}
.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {background: transparent;position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {display:none;font-size: 16px;position: relative;top: 1em;color: #666; }
/* ------------------END Flexnav Base Styles---------------------- */

    #pagewrap {position:relative;min-height:100%;}


	.bodyid26 #middlecontentinside {margin-top:31px;}
	.bodyid16 #middlecontentinside {margin-top:31px;}
	.bodyid23 #middlecontentinside {margin-top:31px;}
	.bodyid24 #middlecontentinside {margin-top:31px;}
	.bodyid27 #middlecontentinside {margin-top:31px;}


/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {float:none;clear:left;padding:10px 0px;}
    .contactfield {float:none;width:100%;padding:5px 0px;}
    .contactfield .input {width:91%;padding:9px 4%;}
    .contactsubmit {clear:both;margin-left:0px;padding-top:10px;}
    .gallery_image_div{margin-right:0%;float:none;width:100%;}
    .videowrap {width:100%;height:170px;}
}

@media all and (min-width:380px) {
	.bodyid24 #middlecontentinside {margin-top:0px;}
}


@media all and (min-width:510px) {
	.bodyid26 #middlecontentinside {margin-top:31px;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
    .videowrap {width:100%;height:200px;}
    .gallery_image_div{margin-right:2%;margin-bottom:30px;float:left;text-align:center;width:31%;text-align:center;border:solid #ccc 1px;}

	#newsbutton span {display:block;}
}



/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:120px;}
    .contactfield {float:left;width:300px;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:120px;}
    .videowrap {width:100%;height:300px;}
    #bottomicons a {width:33%;}
    #ficon2, #ficon3, #ficon4, a#ficon1, a#ficon5 {width:18%;margin:0 1% 15px 1%;}
    .bxslider li img.tag {height:180px;}
    .fadeout {padding-top:1px;}
	#bottominside {padding-top:30px;}
	h1 {font-size:42px;height:42px;line-height:42px;margin-bottom:-5px;}
	
.bodyid1 #bottominside, .bodyid18 #bottominside {margin-top:30px;bottom:0px;}
	
	#middlecontent {  padding-bottom: 140px;}
	#maingallerytext {position:absolute;bottom:0px;width:100%;left:0px;}
	a#webby {margin-top: -10px;}


	.bodyid26 #middlecontentinside {margin-top:84px;}
	.bodyid16 #middlecontentinside {margin-top:42px;}
	.bodyid22 #middlecontentinside {margin-top:64px;}
	.bodyid23 #middlecontentinside {margin-top:64px;}
	.bodyid27 #middlecontentinside {margin-top:42px;}
}



@media all and (min-width:590px) {
	#team-merrickrasim {top:70px;left:20px;}
	#team-daviddigrazia {top:80px;left:55px;}
	#team-neilmonitto {top:120px;left:80px;}
	#team-silvesterdodig {top:120px;left:100px;}
	#team-troynash {top:170px;left:120px;}
	
	#team-angelopaolini {bottom:442px;left:140px;}
	#team-rodgent {bottom:420px;left:158px;}
	#team-frankformosa {bottom:415px;left:190px;}
	#team-keithdale {bottom:395px;left:210px;}
	#team-tommay {bottom:400px;left:235px;}
	#team-waynequarrell {bottom:370px;left:243px;}
	#team-paulabela {bottom:370px;left:265px;}
	#team-denisbusato {bottom:380px;left:300px;}
	
	#team-nolawhybrow {bottom:340px;right:180px;}
	#team-liamjacobs {bottom:360px;right:160px;}
	#team-bridgettebubeck {bottom:340px;right:130px;}
	#team-nickgleeson {bottom:335px;right:75px;}
	#team-lucymatejic {bottom:300px;right:160px;}
	#team-pargolmarashi {bottom:250px;right:210px;}
	#team-billjacobs {bottom:268px;right:260px;}

	.office-wrapper {height:573px;overflow:hidden;position:relative;}
	.office-default {width:200px;position:absolute;border-left:solid rgba(255,255,255,0.8) 1px;padding-bottom:30px;}
	.office-inside {background:rgba(255,255,255,0.8);padding:15px;}
	.office-dot {-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;background:#fff;width:8px;height:8px;position:absolute;bottom:-4px;left:-4px;}
	
	.office-default.alignbottom {padding-bottom:0px;padding-top:30px;}
	.office-default.alignbottom .office-dot {bottom:auto;top:-4px;}
	.office-default.alignright {border-left:0px;border-right:solid rgba(255,255,255,0.8) 1px;}
	.office-default.alignright .office-dot {left:auto;right:-4px;}
}

@media all and (min-width:620px) {
	#middlecontent {width:580px;margin-left:4%;}
	.bodyid_gallery #middlecontent {width:92%!important;;margin:auto!important;left:0!important;}
	#middlecontentinside {padding:25px 40px;}
	.bodyid_gallery #middlecontentinside {padding:10px;}
	#gallerylist {padding:10px;}
	h1 {font-size:64px;height:64px;line-height:64px;margin-bottom:-8px;padding-top:60px;}
	.bodyid_gallery h1 {font-size:42px;line-height:42px;margin-bottom:-5px;height:42px;}
	.bodyid11 #middlecontentinside {margin-top:64px;}
	.bodyid12 #middlecontentinside {margin-top:64px;}
	.bodyid15 #middlecontentinside {margin-top:64px;}
	.bodyid27 #middlecontentinside {margin-top:64px;}
	.bodyid16 #middlecontentinside {margin-top:128px;}
	.bodyid26 #middlecontentinside {margin-top:128px;}
	.bodyid13 #middlecontentinside {margin-top:64px;}
	.bodyid24 #middlecontentinside {margin-top:64px;}
	.bodyid29 #middlecontentinside {margin-top:64px;}
}


/* 580 - 780: Portrait Ipad TALL */
@media all and (min-width:580px) and (min-height:670px) {
    #bottomhome {bottom:0px;position:absolute;}
	#middlecontent {padding-bottom:150px;}
	a#webby {margin-top:0px;}
}

/* 580 - 780: Portrait Laptop TALL */
@media all and (min-width:780px) and (min-height:510px) {
    #pagewrap {position:relative;min-height:100%;}
    #bottomhome {bottom:0px;position:absolute;}
	.bodyid_gallery h1 {font-size:64px;line-height:64px;margin-bottom:-8px;height:64px;}


}
/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
    #bottomtestimonial {float:left;width:41%;background-position:9% 0px;padding:40px 0 0 4%;margin-bottom:30px;margin-top:0px;}
    #footericons {position:absolute;bottom:27px;right:4%;width:400px;}
    #ficon2, #ficon3, #ficon4, a#ficon1, a#ficon5 {text-align:center;height:60px;width:18%;margin:0 1% 15px 1%;}
    #footericons a .inside, a#ficon1 .inside {padding:7px 5px;}
    #footericons a img, a#ficon1 img {float:none;margin:0 auto 5px auto;display:block;}
    a#webby {position:absolute;bottom:0px;right:5px;padding-top:15px;}
    #bottomhome {padding-top:36px;}
    #bottomicons {width:710px;float:right;margin-top:10px;}
    #bottomicons a {height:100px;}
    #bottomicons a img {top:0px;position:relative;}
    #bottomicons a:hover img {top:-6px;margin-bottom:0px;}
    a#icon1 {width:16%;}
    a#icon2 {width:18%;}
    a#icon3 {width:17%;}
    a#icon4 {width:15%;}
    a#icon5 {width:16%;}
    a#icon6 {width:18%;}
    #top {background:url(images/top.png) bottom center no-repeat;}
    #logo {width:200px;}
    #navigation {position:relative;top:auto;right:auto;}
    #bottominside {background: url(images/bottominside.png) 63% top no-repeat;width:100%;padding-top:50px;}
	#bottominside #footericons {position:relative;top:auto;right:auto;float:right;margin-right:4%;}
	#newsbutton {margin-top:16px;position:relative;top:auto;right:auto;float:right;margin-left:30px;}
	#newsbg {display:block;position:absolute;top: -8px;right: -205px;width:315px;height:58px;background:url(/images/newsbg.png) top left no-repeat;}
	#gallerylist {float:left;width:30%;}
	#gallerycontent {float:right;width:65%;}
	
	#maingallerylocation {width:26%;float:left;padding-left:4%;padding-right:0px;}
	#maingallerywhatwedid {float:right;width:66%;padding-left:4%;padding-right:0px;}
	#maingalleryworks {clear:both;padding-left:4%;}
	#gallerylist {padding:20px 0 0 30px;}



/* ------------------Flexnav FULLSIZE---------------------- */
body.one-page {padding-top: 70px; }
#top {height:126px;background:url(images/top.png) 56% 100% no-repeat;overflow:hidden;}
#navigation {position:relative;top:auto;right:auto;}
.flexnav {position:relative;float:right;top:auto;right:auto;width:auto;overflow: visible; }
.flexnav.opacity {opacity: 1; }
.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible;width:auto; }
.flexnav li a {font-size:12px;padding:19px 7px;border-bottom: none;background:none; }
.flexnav li > ul {position: absolute;top: auto;left: 0; }
.flexnav li > ul li {width: 100%; }
.flexnav li ul li > ul {margin-left: 100%;top: 0; }
.flexnav li ul li a {border-bottom: none; }
.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
.flexnav li ul.open li {overflow: visible;max-height: 100px; }
.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
.menu-button {display: none; } 
.oldie body.one-page {padding-top: 70px; }
.oldie .flexnav {overflow: visible; }
.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
.oldie .flexnav li ul li ul {top: 0; }
.oldie .flexnav li ul li a {border-bottom: none; }
.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
.oldie .flexnav li ul.open li {width: 100%; }
.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
.oldie .menu-button {display: none; }
.oldie.ie7 .flexnav li {width: 19.9%; }
/* ------------------END Flexnav FULLSIZE---------------------- */

}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1080px) {
    .fadeout {background:none;}
    .videowrap {width:100%;height:500px;}
    .wrap {width:980px; margin:auto;}
	#top {height:auto;background:url(images/top.png) 53% 100% no-repeat;}
	#logo {float:left;padding:20px 0px;}
	#navigation {float:right;margin-top:-38px;}
	#newsbutton {margin-top:8px;}
	#newsbg {top :-20px;}
	nav {float:right;}
	.flexnav {margin-top:-10px;}
	.flexnav li a {font-size:13px;padding:19px 8px; }
    #bottomhome {background:url(images/bottomhome.png) top center no-repeat;width:100%;}
    .bhinside {width:980px;margin:auto;position:relative;}
    #footericons {right:0px;}
    a#webby {padding-right:0px;}
    .bxslider li img.tag {position:relative;left:50%;margin-left:-560px;height:auto;top:25%;}
    #bottomtestimonial {padding-left:0;background-position:0px 0px;}
	#bottominside {background: url(images/bottominside.png) 59% top no-repeat;}
	h1 {padding-top:80px;}
	#middlecontent {position: relative;left: 50%;margin-left: -490px;}
	.bodyid_gallery #middlecontent {width:980px!important;}
	#gallerylist {padding:30px 0 0 40px;}


}
/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1190px) {
    .wrap, .bhinside {width:1150px; margin:auto;}
	.bodyid_gallery #middlecontent {width:1150px!important;}
    .bxslider li img.tag {margin-left:-645px;}
    #logo {width:265px;padding:36px 0px;}
	#navigation {margin-top:101px;}
	#bottominside #footericons {margin-right:0}
	#bottominside {background: url(images/bottominside.png) 50% top no-repeat;}
	#newsbg {top: -18px;}
	.flexnav li a {padding:19px 10px;font-size:14px;}
	h1 {padding-top:110px;}
	#middlecontent {margin-left: -570px;}
	.bodyid2 #middlecontent {margin-left:0px;}
	.bodyid9 #middlecontent {margin-left:0px;}
	html[data-useragent*='MSIE 10.0'] .backstretch img {width:100%!important;height:auto!important;}
	html[data-useragent*='MSIE 10.0'] #middlecontent {padding-bottom: 170px;}
}


/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1080px) and (min-height:800px) {
    .bxslider li img.tag {top:30%;}
	.bodyid1 #bottomhome, .bodyid18 #bottomhome {display:block;}
	.bodyid1 #bottominside, .bodyid18 #bottominside {display:none;}
	#maingallerylocation {width:20%;float:left;padding-left:4%;padding-right:0px;}
	#maingallerywhatwedid {float:left;width:30%;padding-left:4%;padding-right:0px;}
	#maingalleryworks {clear:none;padding-left:2%;float:right;width:38%;padding-right:2%;}




}

#bottomtestimonial {  display: block;
  height: 120px;
  }

